from random import randint

S = [ (i,0) for i in range(2,11) ]

for i in range(1000):
    d1 = randint(1,6)
    d2 = randint(1,4)
    somme = d1 + d2

    for k in range( len(S) ):
        if S[k][0] == somme:
            n = S[k][1]
            S[k] = (somme, n+1)

print( S )
